.version.big_ideas /* version checker */
{
	color: #0000FA;
	background-color: #34D6C9;
}

#page
{
	z-index: 1;
	min-height: 717px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -47px;
	margin-bottom: -29px;
	width: 100%;
}

#u16570
{
	z-index: 2;
	width: 100px;
	min-height: 33px;
	position: relative;
	margin-right: -10000px;
	left: 899px;
}

#u12379
{
	z-index: 4;
	width: 100px;
	min-height: 33px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 899px;
}

#accordionu3093
{
	z-index: 41;
	position: fixed;
	top: -4px;
}

#u3098
{
	z-index: 42;
}

#u3101-5
{
	z-index: 43;
	min-height: 52px;
	padding: 15px 15px 5px 10px;
}

#u3101-5:hover
{
	padding-top: 15px;
	padding-bottom: 5px;
	min-height: 52px;
	margin: 0px 0px 0px 0%;
}

#u3101-5:active
{
	padding-top: 15px;
	padding-bottom: 5px;
	min-height: 52px;
	margin: 0px 0px 0px 0%;
}

#u3101-5.AccordionPanelTabOpen
{
	padding-top: 15px;
	padding-bottom: 5px;
	min-height: 52px;
	margin: 0px 0px 0px 0%;
}

#u6167
{
	z-index: 48;
	width: 50px;
	height: 50px;
}

#u3099
{
	z-index: 50;
	height: 235px;
}

.ie #u6167,.ie #u3099
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u3099:hover
{
	height: 235px;
	min-height: 0px;
	margin: 0px 0px 0px 0%;
}

.ie #u3099:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#accordionu3093-bw
{
	z-index: 41;
}

#u8857
{
	z-index: 51;
	width: 185px;
	position: fixed;
	top: 6px;
	left: 106px;
}

#u8858
{
	z-index: 52;
}

#u5634
{
	z-index: 40;
	height: 34px;
	position: fixed;
	top: 41px;
}

#u5634-bw
{
	z-index: 40;
}

#u1684
{
	z-index: 5;
	height: 640px;
	position: fixed;
	top: 74px;
	background: #E0E0E0 url("../images/big_ideas_slides4.jpg") no-repeat left top;
	background-size: cover;
}

#u1684-bw
{
	z-index: 5;
}

#pu1682
{
	margin-top: 171px;
	width: 100%;
}

#u1682
{
	z-index: 3;
	height: 1038px;
	background-color: #FFFFFF;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u1682-bw
{
	z-index: 3;
	height: 1038px;
}

#u15772
{
	z-index: 12;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 557px;
	width: 99.92%;
}

#u14282
{
	z-index: 13;
	height: 466px;
	position: relative;
	margin-right: -10000px;
	width: 50%;
	background: #D43E03 url("../images/big_ideas_slides1.jpg") no-repeat left top;
	background-size: cover;
}

#u14282:hover
{
	height: 466px;
	min-height: 0px;
	width: 50%;
	margin: 0px -10000px 0px 0%;
	background: transparent url("../images/big_ideas_slides1.jpg") no-repeat left top;
	background-size: cover;
}

#u14305
{
	z-index: 14;
	height: 466px;
	position: relative;
	margin-right: -10000px;
	width: 50%;
	left: 50%;
	background: #D43E03 url("../images/big_ideas_slides2.jpg") no-repeat right top;
	background-size: cover;
}

#u14305:hover
{
	height: 466px;
	min-height: 0px;
	width: 50%;
	margin: 0px -10000px 0px 0%;
	background: transparent url("../images/big_ideas_slides2.jpg") no-repeat right top;
	background-size: cover;
}

#u14308
{
	z-index: 15;
	height: 466px;
	position: relative;
	margin-right: -10000px;
	width: 50%;
	background: #D43E03 url("../images/big_ideas_slides3.jpg") no-repeat right top;
}

#u14308:hover
{
	height: 466px;
	min-height: 0px;
	width: 50%;
	margin: 0px -10000px 0px 0%;
	background: transparent url("../images/big_ideas_slides3.jpg") no-repeat right top;
}

#u14309
{
	z-index: 16;
	height: 466px;
	position: relative;
	margin-right: -10000px;
	width: 50%;
	left: 50%;
	background: #D43E03 url("../images/ben_franklin.jpg") no-repeat center top;
	background-size: cover;
}

#u14309:hover
{
	height: 466px;
	min-height: 0px;
	width: 50%;
	margin: 0px -10000px 0px 0%;
	background: transparent url("../images/ben_franklin.jpg") no-repeat center top;
	background-size: cover;
}

#u14314
{
	z-index: 17;
	height: 466px;
	position: relative;
	margin-right: -10000px;
	width: 50%;
	background: #D43E03 url("../images/northwestern_6419.jpg") no-repeat left top;
	background-size: cover;
}

#u14314:hover
{
	height: 466px;
	min-height: 0px;
	width: 50%;
	margin: 0px -10000px 0px 0%;
	background: transparent url("../images/northwestern_6419.jpg") no-repeat left top;
	background-size: cover;
}

#u14315
{
	z-index: 18;
	height: 466px;
	position: relative;
	margin-right: -10000px;
	width: 50%;
	left: 50%;
	background: #D43E03 url("../images/hchl_newsletter1.jpg") no-repeat center top;
	background-size: cover;
}

#u14315:hover
{
	height: 466px;
	min-height: 0px;
	width: 50%;
	margin: 0px -10000px 0px 0%;
	background: transparent url("../images/hchl_newsletter1.jpg") no-repeat center top;
	background-size: cover;
}

#u14320
{
	z-index: 19;
	height: 466px;
	position: relative;
	margin-right: -10000px;
	width: 50%;
	background: #D43E03 url("../images/big_ideas_slides5.jpg") no-repeat center top;
	background-size: cover;
}

#u14320:hover
{
	height: 466px;
	min-height: 0px;
	width: 50%;
	margin: 0px -10000px 0px 0%;
	background: transparent url("../images/big_ideas_slides5.jpg") no-repeat center top;
	background-size: cover;
}

#u14321
{
	z-index: 20;
	height: 466px;
	position: relative;
	margin-right: -10000px;
	width: 50%;
	left: 50%;
	background: #D43E03 url("../images/upmc%20medical%20center.jpg") no-repeat center top;
	background-size: cover;
}

#u14321:hover
{
	height: 466px;
	min-height: 0px;
	width: 50%;
	margin: 0px -10000px 0px 0%;
	background: transparent url("../images/upmc%20medical%20center.jpg") no-repeat center top;
	background-size: cover;
}

#u15775
{
	z-index: 21;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 557px;
	width: 99.92%;
}

#u14326
{
	z-index: 22;
	height: 466px;
	position: relative;
	margin-right: -10000px;
	width: 50%;
	background: #E27F58 url("../images/impact_logo_type_onlyblk.svg") no-repeat center center;
	background-color: rgba(212,62,3,0.66);
	background-size: 317px 107px;
}

#u14326:hover
{
	height: 466px;
	min-height: 0px;
	width: 50%;
	margin: 0px -10000px 0px 0%;
	background: transparent url("../images/impact_logo_type_only_w.svg") no-repeat center center;
	background-size: 317px 107px;
}

#u14327
{
	z-index: 23;
	height: 466px;
	position: relative;
	margin-right: -10000px;
	width: 50%;
	left: 50%;
	background: #E27F58 url("../images/cmta_logo_black_with-text.svg") no-repeat center center;
	background-color: rgba(212,62,3,0.66);
	background-size: contain;
}

#u14327:hover
{
	height: 466px;
	min-height: 0px;
	width: 50%;
	margin: 0px -10000px 0px 0%;
	background: transparent url("../images/cmta_logo_black_with-text.svg") no-repeat center center;
	background-size: contain;
}

.nosvg #u14327,.nosvg #u14327:hover
{
	background-image: url('../images/cmta_logo_black_with%20text_poster_u14439.png');
}

#u14328
{
	z-index: 24;
	height: 466px;
	background-color: #E27F58;
	background-color: rgba(212,62,3,0.66);
	position: relative;
	margin-right: -10000px;
	width: 50%;
	-pie-background: rgba(212,62,3,0.66);
}

#u14328:hover
{
	background-color: transparent;
	height: 466px;
	min-height: 0px;
	width: 50%;
	margin: 0px -10000px 0px 0%;
}

#u14329
{
	z-index: 25;
	height: 466px;
	position: relative;
	margin-right: -10000px;
	width: 50%;
	left: 50%;
	background: #E27F58 url("../images/impact_logo_type_onlyblk.svg") no-repeat center center;
	background-color: rgba(212,62,3,0.66);
	background-size: 317px 107px;
}

.nosvg #u14326,.nosvg #u14329
{
	background-image: url('../images/impact_logo_type_onlyblk_poster_u14445.png');
}

#u14329:hover
{
	height: 466px;
	min-height: 0px;
	width: 50%;
	margin: 0px -10000px 0px 0%;
	background: transparent url("../images/impact_logo_type_only_w.svg") no-repeat center center;
	background-size: 317px 107px;
}

.nosvg #u14326:hover,.nosvg #u14329:hover
{
	background-image: url('../images/impact_logo_type_only_w_poster_u14453.png');
}

#u14330
{
	z-index: 26;
	height: 466px;
	background-color: #E27F58;
	background-color: rgba(212,62,3,0.66);
	position: relative;
	margin-right: -10000px;
	width: 50%;
	-pie-background: rgba(212,62,3,0.66);
}

#u14330:hover
{
	background-color: transparent;
	height: 466px;
	min-height: 0px;
	width: 50%;
	margin: 0px -10000px 0px 0%;
}

#u14331
{
	z-index: 27;
	height: 466px;
	background-color: #E27F58;
	background-color: rgba(212,62,3,0.66);
	position: relative;
	margin-right: -10000px;
	width: 50%;
	left: 50%;
	-pie-background: rgba(212,62,3,0.66);
}

#u14331:hover
{
	background-color: transparent;
	height: 466px;
	min-height: 0px;
	width: 50%;
	margin: 0px -10000px 0px 0%;
}

#pu16570,#pu14282,#pu14308,#pu14314,#pu14320,#pu14326,#pu14328,#pu14330,#pu14332
{
	width: 100%;
}

#u14332
{
	z-index: 28;
	height: 466px;
	background-color: #E27F58;
	background-color: rgba(212,62,3,0.66);
	position: relative;
	margin-right: -10000px;
	width: 50%;
	-pie-background: rgba(212,62,3,0.66);
}

#u14332:hover
{
	background-color: transparent;
	height: 466px;
	min-height: 0px;
	width: 50%;
	margin: 0px -10000px 0px 0%;
}

#u14333
{
	z-index: 29;
	height: 466px;
	background-color: #E27F58;
	background-color: rgba(212,62,3,0.66);
	position: relative;
	margin-right: -10000px;
	width: 50%;
	left: 50%;
	-pie-background: rgba(212,62,3,0.66);
}

#u14333:hover
{
	background-color: transparent;
	height: 466px;
	min-height: 0px;
	width: 50%;
	margin: 0px -10000px 0px 0%;
}

.ie #u14328:hover,.ie #u14330:hover,.ie #u14331:hover,.ie #u14332:hover,.ie #u14333:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u19885
{
	z-index: 53;
	width: 50px;
	min-height: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 91px;
	margin-left: 50%;
	left: -25px;
}

#pu2206-4
{
	padding-bottom: 145px;
	margin-top: -2263px;
	width: 100%;
}

#u2206-4
{
	z-index: 6;
	min-height: 113px;
	text-shadow: 6px 6px 16px rgba(0,0,0,0.97);
	-pie-box-shadow: none;
	box-shadow: none;
	border-width: 0px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 45px;
	text-align: center;
	font-size: 32px;
	font-family: futura-pt, sans-serif;
	font-weight: 300;
	position: fixed;
	top: 315px;
}

#u2206-2
{
	padding-right: 100px;
	padding-left: 100px;
}

#u2206-4-bw
{
	z-index: 6;
}

#u15765
{
	background-color: transparent;
	position: relative;
	left: -50%;
	margin-left: 52.5px;
	width: 100%;
}

#u15761
{
	z-index: 11;
	display: block;
	margin-top: 0.9523809523809524%;
	margin-bottom: 0.9523809523809524%;
	width: 100%;
}

#u15765-wrapper
{
	position: fixed;
	top: 394px;
	z-index: 10;
	left: 50%;
	margin-left: -53px;
	width: 8.45%;
}

#u820
{
	z-index: 30;
	min-height: 175px;
	padding-bottom: 18px;
}

#u820_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 100%;
	margin-bottom: -1px;
}

#u16567
{
	z-index: 36;
	width: 267px;
	position: relative;
	margin-right: -10000px;
	margin-top: 51px;
	left: 100px;
}

#u980
{
	z-index: 37;
	width: 25px;
	height: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
	left: 26px;
}

#u16065
{
	z-index: 38;
	width: 267px;
	position: relative;
	margin-right: -10000px;
}

#u16061
{
	z-index: 39;
}

#u969-5
{
	z-index: 31;
	width: 397px;
	min-height: 38px;
	position: relative;
	margin-right: -10000px;
	margin-top: 137px;
	left: 8.05%;
}

#u21610
{
	z-index: 54;
	position: relative;
	margin-right: -10000px;
	margin-top: 70px;
	width: 3.71%;
	left: 81.74%;
}

#u21606
{
	z-index: 55;
	width: 100%;
}

#u21621
{
	z-index: 56;
	position: relative;
	margin-right: -10000px;
	margin-top: 70px;
	width: 3.71%;
	left: 86.41%;
}

#u21617
{
	z-index: 57;
	width: 100%;
}

#u820-bw
{
	z-index: 30;
	min-height: 175px;
	margin-top: -1px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 320px;
}

